.Trending_Designs {
  margin: 50px 0;
}

.Trending_Designs .category_card .category_img_wrapper {
  width: 100%;
  height: 313px;
  position: relative;
  overflow: hidden;
}

.Trending_Designs .category_card .category_img_wrapper .category_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all 0.3s;
  background: #ffeaea;
}

.Trending_Designs .category_card .category_img_wrapper::after {
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 56px;
  z-index: 1;
  right: 0;
}

.Trending_Designs .category_card .category_img_wrapper .new_badge {
  width: 40px;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 5;
}

.Trending_Designs .category_card .category_img_wrapper .new_badge .new_badge_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.Trending_Designs .category_card .card_title {
  font-size: 16px;
  font-weight: 600;
  color: #bb0000;
  text-align: center;
  margin-top: 15px;
  position: relative;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  /* overflow: hidden; */
}

.Trending_Designs .category_card .card_title::after {
  content: "";
  background-color: #bb0000;
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  width: 50%;
  height: 1px;
  margin: auto;
  transition: all 0.3s;
}

.Trending_Designs .category_card:hover .card_title::after {
  width: 100%;
}

.Trending_Designs .category_card:hover .category_img_wrapper .category_img {
  transform: scale(1.1);
}

.Trending_Designs .category_swiper {
  margin-top: 20px;
}

/* ================= Media Queries ================= */

@media (min-width: 0px) and (max-width: 575px) {
  .Trending_Designs .category_card .category_img_wrapper {
    height: 125px;
  }

  .Trending_Designs .category_card .card_title {
    font-size: 14px;
  }

  .Trending_Designs .category_card .category_img_wrapper .new_badge {
    width: 30px;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .Trending_Designs .category_card .category_img_wrapper {
    height: 260px;
  }

  .Trending_Designs .category_card .card_title {
    font-size: 15px;
  }
}